Reconsider Authors management
May 18, 2019 10:37 AM - Leonardo Candela

Status: Closed Start date: May 16, 2019
Priority: High Due date:

Assignee: Michele Artini % Done: 100%
Category: Estimated time: 0.00 hour
VREName:

Description

Open Portal is conceived to give access to ISTI publications only. The same should be regarding authors, i.e. rather than enacting to

browse and filter on CNR Authors we should focus on ISTI authors only.

It is really strange to see this Alessandro Rossi listed, he seems to have collaborations with ISTI people yet he is not an ISTI Author.

| guess we should have / envisage (per open portal instance) an authority file to count on.

Related issues:

Related to ISTI Open Access - Feature #16854: Reconsider authors alphabetic o...

Completed

Jun 04, 2019

History

#1 - Jun 04, 2019 03:30 PM - Leonardo Candela

- Related to Feature #16854: Reconsider authors alphabetic order ...

#2 - Mar 17, 2021 06:54 PM - Leonardo Candela
- Status changed from New to Closed

- % Done changed from 0 to 100

This is in place since years now.
